<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1962-04-30 16:00:00.00 GD 08h07'40.00" W 36d36'59.99" N</id>
<person>
<lastname>John W. Raymond</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1962-04-30 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1962-04-30 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1962-04-30 09:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1962-04-30 09:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>08h07'40.00" W</longitude>
<latitude> 36d36'59.99" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
